> ## Documentation Index
> Fetch the complete documentation index at: https://fairwayze.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get bays



## OpenAPI

````yaml GET /bays
openapi: 3.1.0
info:
  title: Fairwayze API
  description: The Fairwayze API allows you to retrieve bookings, bays, and locations.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://{company}.fairwayze.com/api/integrations
    variables:
      company:
        default: ''
security:
  - ApiKeyAuth: []
paths:
  /bays:
    get:
      responses:
        '200':
          description: Bay object
          content:
            application/json:
              schema:
                type: array
                items:
                  allOf:
                    - $ref: '#/components/schemas/Bay'
                    - type: object
                      properties:
                        location:
                          type: object
                          properties:
                            id:
                              type: string
                              format: uuid
                            name:
                              type: string
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Bay:
      type: object
      properties:
        id:
          type: string
          format: uuid
        name:
          type: string
        tag:
          type: string
    Error:
      required:
        - error
      type: object
      properties:
        error:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: ApiKey

````